# Passenger

1개의 포스트
post-thumbnail

Ruby 버전 업데이트 후 Apache/Passenger 에러 발생시

디플로이 해서 서비스가 돌고 있던 우분투 서버에서, 루비 버전을 업데이트 한 뒤에 서비스에 문제가 발생 하였다.tail -f /var/log/apache2/error.log 명령어로 로그를 확인 한 결과 아래와 같았다. 해결책 이를 해결 하기 위해서, 업데이트된 루비에

2021년 11월 16일
·
0개의 댓글